<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Product</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="product-grid">
<header class="gheader">
    <h1 class="hide">Product</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu current-page-product"><a class="current-page" href="#">Product</a>
                <ul>
                    <li><a href="#necklaces">Necklaces</a></li>
                    <li><a href="#rings">Rings</a></li>
                    <li><a href="#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="personalisation.html">Personalisation</a></li>
            <li><a href="faq.html">FAQ</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<aside class="gaside filter">
    <h2 class="hide">Filter</h2>
    <ul>
        <li><a href="product.html">All</a></li>
        <li><a href="product_naked.html">Naked</a></li>
        <li><a href="product_pearl.html">Pearl</a></li>
        <li id="current-filter"><a href="#">Gemstone</a></li>
    </ul>
</aside>
<main class="gmain product-main">
    <article>
        <h2>Jewellery</h2>
        <section>
            <header>
                <h3 id="necklaces">Necklaces</h3>
                <p>A selection of handmade necklaces and pendants for you to choose from. Uniquely made for you with or without gemstones.</p>
            </header>
            <section>
                <h4>Pineapple Almond</h4>
                <a href="necklaces/pineapple.html">
                    <img src="../media/img/product/thumb/neck_01.jpg" alt="Pineapple Almond necklace" width="300" height="300">
                </a>
                <p>Gemstone: Swarovski Crystal</p>
            </section>
            <section>
                <h4>Butterfly</h4>
                <a href="necklaces/butterfly.html">
                    <img src="../media/img/product/thumb/neck_02.jpg" alt="Butterfly necklace" width="300" height="300">
                </a>
                <p>Gemstone: Blue Chalcedony</p>
            </section>
            <section>
                <h4>Eye Am Watching You</h4>
                <a href="necklaces/eye.html">
                    <img src="../media/img/product/thumb/neck_03.jpg" alt="Eye Am Watching You necklace" width="300" height="300">
                </a>
                <p>Gemstone: Amethyst</p>
            </section>
            <section>
                <h4>Moon Paradise</h4>
                <a href="necklaces/moon_paradise.html">
                    <img src="../media/img/product/thumb/neck_05.jpg" alt="Moon Paradise necklace" width="300" height="300">
                </a>
                <p>Gemstone: Swarovski Crystal</p>
            </section>
            <section>
                <h4>June</h4>
                <img src="../media/img/product/thumb/neck_07.jpg" alt="June necklace" width="300" height="300">
                <p>Gemstone: Moonstone</p>
            </section>
        </section>
        <section>
            <header>
                <h3 id="rings">Rings</h3>
                <p>Rings to suit all tastes and budgets. From sterling silver rings with gemstones to more simple, elegant designs. Find a hidden gem to suit you in our treasure trove of handmade rings.</p>
            </header>
            <section>
                <h4>Scribble ring</h4>
                <img src="../media/img/product/thumb/ring_01.jpg" alt="Clear quartz scribble ring" width="300" height="300">
                <p>Gemstone: Clear Quartz</p>
            </section>
            <section>
                <h4>Clear Quartz ring</h4>
                <img src="../media/img/product/thumb/ring_02.jpg" alt="Clear Quartz ring" width="300" height="300">
                <p>Gemstone: Clear Quartz</p>
            </section>
            <section>
                <h4>Moonstone ring</h4>
                <img src="../media/img/product/thumb/ring_03.jpg" alt="Moonstone ring" width="300" height="300">
                <p>Gemstone: Moonstone</p>
            </section>
            <section>
                <h4>Twig and Peridot</h4>
                <img src="../media/img/product/thumb/ring_07.jpg" alt="Twig and Peridot ring" width="300" height="300">
                <p>Gemstone: Peridot</p>
            </section>
        </section>
        <section>
            <header>
                <h3 id="ear_jewellery">Ear jewellery</h3>
                <p>Earrings can transform your look. We have earrings to suit every taste, occasion and budget, from fun earrings for a night out to stunning sterling silver earrings with precious stones that you could wear on your wedding day.</p>
            </header>
            <section>
                <h4>Wire wrapped earrings</h4>
                <img src="../media/img/product/thumb/ear_07.jpg" alt="Wire wrapped moonstone earrings" width="300" height="300">
                <p>Gemstone: Moonstone</p>
            </section>
            <section>
                <h4>Moonstone ear cuff</h4>
                <img src="../media/img/product/thumb/ear_08.jpg" alt="Moonstone ear cuff" width="300" height="300">
                <p>Gemstone: Moonstone</p>
            </section>
        </section>
        <section>
            <header>
                <h3 id="bracelets">Bracelets</h3>
                <p>Beautiful handmade bracelets and bangles. Find a unique bracelet or bangle in this collection, the perfect way to accessorise any new outfit or a great way to update your look.</p>
            </header>
            <section>
                <h4>Swirl</h4>
                <img src="../media/img/product/thumb/arm_04.jpg" alt="Brass swirl and moonstone bracelet" width="300" height="300">
                <p>Gemstone: Moonstone</p>
            </section>
        </section>
    </article>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>